matchBlocks=acacia_planks birch_planks cherry__planks crimsone_planks dark_oak_planks jungle_planks mangrove_planks oak_planks pale_oak_planks spruce_planks warped_planks
method=overlay
tiles=0-16
connect=block
connectBlocks=pale_oak_planks
tintIndex=0
tintBlock=pale_oak_planks
layer=cutout.mipped